﻿@model TooJaVile.Models.Department

@{
    ViewBag.Title = "Delete";
}

<h2>Osakonna kustutamine</h2>

<h3>Kas oled kindel, et soovid osakonda kustutada?</h3>
<div>
    @*<h4>Osakond</h4>*@
    <hr />
    <dl class="dl-horizontal">
        <dt>
            Nimi
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Name)
        </dd>

        @*<dt>
            @Html.DisplayNameFor(model => model.SortId)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.SortId)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.DataFile.ContentType)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DataFile.ContentType)
        </dd>*@
        <dt>
            Pilt
            @*@Html.DisplayNameFor(model => model.DataFile.ContentType)*@
        </dt>

        <dd>
            <img src="@Url.Action("Content", "DataFiles", new {id = Model.PictureId})" height="100" />
            @*@Html.DisplayFor(model => model.PictureId)*@

        </dd>
    </dl>

    @using (Html.BeginForm()) {
        @Html.AntiForgeryToken()

        <div class="form-actions no-color">
            <input type="submit" value="Kustuta" class="btn btn-default" /> |
            @Html.ActionLink("Tagasi nimekirja", "Index")
        </div>
    }
</div>
